/*
 CSS Style Sheet for http://www.maxallancollins.com/nate/
 Nathan Collins
 March 23, 2005 
*/


body {
margin: 0;
padding: 0;
font-family: Verdana, sans-serif;
font-size: small;
text-align: center;
line-height: 1.5em;
color: #007FFE;
background-color: #303030;
}

A:link { color:#FFFFFF; }
A:visited { color:#FFFFFF; }
A:active { color:#007FFE; }


div.outer {
position: relative;
margin-top: 1em;
margin-bottom: auto;
margin-left: auto;
margin-right: auto;
padding: 0;
font-size: 95%;
text-align: left;
  width: 750px;
  border-left: 1px solid #0000FE;
  border-right: 1px solid #0000FE;
  border-top: 1px solid #0000FE;
  border-bottom: 1px solid #0000FE;
  background: #000000;
}

ul.menu {
  text-align: center;
  margin: 0px;
  padding: 0px;
  padding-top: 30px;
}

ul.menu li {
  list-style-type: none;
  display: inline;
}

ul.menu li a {
  text-decoration: none;
  padding-left: 5px;
  padding-right: 5px;
}

ul.menu li a:link { }

ul.menu li a:visited { }

ul.menu li a:hover {
  background-color: #505050;
}

div.header{
  line-height: 0px;
}

div.centertext{
 text-align: center;
}

div.righttext{
 text-align: right;
}

div.textblock{
  float:clear;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 0px;
  padding-bottom: 0px;
}


/* Two-column table */

div.picturecolumn {
  border: none; 
  float: left; 
  margin-left: 10px;
  margin-right: 50px;
  padding: 0; 
  width: 200px;
}

div.middlecolumn {  
  border: none; 
  float: left; 
  margin-right: 30px; 
  padding: 0; 
  width: 90px;
  text-align:right;
  font-weight:bold;
}

div.rightcolumn {  
  border: none; 
  float: left; 
  margin: 0; 
  padding: 0; 
  width: 370px;
  text-align: left;
}

div.blogpost {
  border-top: 1px solid #0000FE;
  margin: 0px;
  padding: 0px;
}

div.blogpost p {
  padding: 5px;
}

div.blogpic {
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 5px;
  padding:0px;
  float:left;
}

.blogpic img {
  border-top: 1px solid #0000FE;
  border-right: 1px solid #0000FE;
  border-bottom: 1px solid #0000FE;
  padding: 0;
  margin: 0;
  height: 150px;
  width: 150px;
  display:inline-block;
}

div.divider {
  border-bottom: 1px solid #0000FE;
}

div.publications p {
  padding: 5px;
}

div.publications_pic {
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 5px;
  margin-right: 5px;
  padding:0px;
  float:left;
}

.publications_pic img {
  border-top: 1px solid #0000FE;
  border-right: 1px solid #0000FE;
  border-bottom: 1px solid #0000FE;
  padding: 0;
  margin: 0;
}

div.publications_block {
  clear:left;
}

p.publications_heading {
  padding-left: 5px;
  padding-right: 5px;
  font-size: larger;
}

p.publications_entry {
  padding-left: 155px;
  padding-right: 5px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

p.publications_detail {
  margin-top: 0px;
  padding-top: 0px;
  padding-left: 180px;
  padding-right: 5px;
}

div.resume p {
  padding: 5px;
}

div.resume_pic {
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 5px;
  margin-right: 5px;
  padding:0px;
  float:left;
}

.resume_pic img {
  border-top: 1px solid #0000FE;
  border-right: 1px solid #0000FE;
  border-bottom: 1px solid #0000FE;
  padding: 0;
  margin: 0;
}

div.resume_block {
  clear:left;
}

p.resume_heading {
  padding-left: 5px;
  padding-right: 5px;
  font-size: larger;
}

p.resume_entry {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

p.resume_entry_cont {
  padding-left: 5px;
  padding-right: 5px;
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

p.resume_detail {
  margin-top: 0px;
  padding-top: 0px;
  padding-left: 30px;
  padding-right: 5px;
}

p.resume_detail_cont {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-left: 30px;
  padding-right: 5px;
}

